# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-05-19 04:37
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='filial',
            name='comment',
            field=models.CharField(blank=True, default=None, max_length=200, null=True, verbose_name='Комментарий'),
        ),
    ]
